/*
 Theme Name:   Kalwall (Child Theme)
 Template:     kalwall
 Text Domain:  kalwall-child
 */

/*.box .wrap-standard h1 {
    font-size: 62px !important;
} */


input[type="checkbox"]{
  width: 20px !important; /*Desired width*/
  height: 20px; /*Desired height*/
}
.com {
	text-align:left !important;
}

/* Compare Design page form edits */
.page-id-11476 #content .wpcf7 .selectboxit-container .selectboxit {
    border: 3px solid #808080;
}
.page-id-11476 #content .wpcf7 .selectboxit-container .selectboxit .selectboxit-text {
    font-size: 16px;
    text-transform: uppercase;
}
.page-id-11476 #content .wpcf7 .selectboxit-container .selectboxit {
    background: #fff;
}
.page-id-11476 #content .wpcf7 .content-column {
    padding-left: 0 !important;
	padding-right: 16px !important;
}

/* DAYLIGHT MODELING PAGE ICONS SIZE */
.page-id-11407 #content .btn-imgs img {
    width: 85%;
    margin: auto;
}


/* Markets page form edits */
.page-id-11468 #content .wpcf7 .selectboxit-container .selectboxit {
    border: 3px solid #808080;
}
.page-id-11468 #content .wpcf7 .selectboxit-container .selectboxit .selectboxit-text {
    font-size: 16px;
    text-transform: uppercase;
}
.page-id-11468 #content .wpcf7 .selectboxit-container .selectboxit {
    background: #fff;
}
.page-id-11468 #content .wpcf7 .content-column {
    padding-left: 0 !important;
	padding-right: 16px !important;
}



/* Fixes tool tips on daylight modeling page */
.tooltip-slider .tooltip-wrapper .tooltip-content {
    margin-right: 20px;
}

/* AIA page limits captcha width */
.y2008 {
	max-width: 72px !important;
	width:72px !important;
}

/* AIA page edits */
.page-id-11317 #content .wpcf7 .selectboxit-container .selectboxit {
    border: 3px solid #808080;
}
.page-id-11317 #content .wpcf7 .selectboxit-container .selectboxit .selectboxit-text {
    font-size: 16px;
    text-transform: uppercase;
}
.page-id-11317 #content .wpcf7 .selectboxit-container .selectboxit {
    background: #fff;
}
.page-id-11317 #content .wpcf7 .content-column {
    padding-left: 0 !important;
	padding-right: 16px !important;
}

/* DAYLIGHT MODELING PAGE ICONS SIZE */
.page-id-11407 #content .btn-imgs img {
    width: 85%;
    margin: auto;
}

/* FIND A REP FIX INTERNET EXPLORER */
.content-rep-right {
	max-width:865px;
}

.mtsnb-show {
    right: 80px !important;
}
.mtsnb-hide span {
    font-size: 32px;
    margin-top: -5px;
}
.page-id-2 .wrap {
	padding-top:30px;
}
#header .nav ul ul {
    width: 240px;
}

.page-id-10792 #content .downloads .label {
    font-size: 18px;
}

.box .fullpanel-slideshow .slide {
    background-position: 50% 50%;
}

element.style {
    background-image: url(https://www.kalwall.com/wp-content/uploads/2016/12/kalwall_des1_1920x1080.jpg);
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 100;
    opacity: 0;
    display: block;
    visibility: hidden;
}


.wpcf7 .wpcf7-select {
    width: 30px;
    margin-top: 2px;
    margin-right: -20px;
}
#content .wpcf7 span.wpcf7-list-item {
    text-align: right;
    width: 100%;
}
.page-id-8027 #content .crumbs {
    display: none;
}
.fancybox-title {
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}
span.wpcf7-list-item {
    display: table-row;
}
/*  span.wpcf7-list-item * { display: table-cell; text-align:left;}  */

/* removes responsive column padding */
.content-column {
    padding: 0 0% !important;
}
.page-id-10 .content-column {
    box-sizing: border-box;
    padding-right: 1% !important;
    padding-top: .5% !important;
}
.page-id-7991 #content .crumbs {
    display: none;
}
.page-id-7991 #content h1 {
    display: none;
}
/* fixes homepage checkbox */
.box .wrap-contact .form form .field-box .wpcf7-list-item {
    color: #000;
    font-weight: 700;
    text-align: right;
    position: relative;
    padding: 0 23px 17px 0;
    font-size: 16px;
}
.box .wrap-contact .form form .field-box .wpcf7-list-item input {
    position: absolute;
    top: 5px;
    right: 0;
}
.box .wrap-contact .form form .field-box {
    background-color: rgba(255, 255, 255, 0.35);
    margin: -5px 0 18px;
    padding: 15px 22px 15px 5px;
}
span.wpcf7-list-item {
    display: inline-block;
    margin: 0 0 0 1em;
}
.box .wrap-contact .layout {
    width: 893px;
}
.box .wrap-contact .other {
    width: 400px;
}
.box .wrap-contact .form form .field-box .wpcf7-form-control-wrap {
    background: transparent;
    margin: 0;
    height: auto;
}
.box .wrap-contact .form form .field-box .receive-news + p {
    margin: 0;
}
.box .wrap-contact .form form .field-box .wpcf7-list-item {
    color: #fff;
    font-weight: 700;
    text-align: right;
    font-size: 16px;
}
.box .wrap-contact .form form .wpcf7-form-control-wrap.fname, .box .wrap-contact .form form .wpcf7-form-control-wrap.phone {
    display: inline-block;
    width: 48.8%;
    margin-right: 1.2%;
    vertical-align: top;
}
.box .wrap-contact .form form .wpcf7-form-control-wrap.email, .box .wrap-contact .form form .wpcf7-form-control-wrap.lname {
    display: inline-block;
    width: 48.8%;
    margin-left: 1.2%;
    vertical-align: top;
}
#content .wpcf7 .content-column {
    padding-left: 2% !important;
    box-sizing: border-box;
}

@media screen and (max-width: 610px) {
#header .logo {
    margin-bottom: 13px !important;
}
}

@media screen and (max-width: 610px) {
#header .tagline {
    background-position: 50% 50%;
}
}

@media screen and (max-width: 1352px) {
#footer .left {
    display: none !important;
}
}

@media screen and (max-width: 1024px) {
.home .box[data-panel="box-2"] img {
    max-height: 260px;
    width: auto !important;
    margin: 0 auto;
    float: none;
    display: block;
}
}

@media screen and (max-width: 1060px) {
.box .wrap-contact .logos a img {
    max-width: 79%;
    display: inline-block;
    margin-left: 10px;
    margin-bottom: 6px;
}

@media screen and (max-width: 1366px) {
.box .wrap-contact .logos a img {
    max-width: 79%;
    display: inline-block;
    margin-left: 10px;
    margin-bottom: 6px;
}
}

@media screen and (min-width: 1340px) and (max-height: 780px) {
.box .wrap-recent-proj .layout {
    padding-top: 0 !important;
}
}

/* fixes balanced daylight image alignment 
.box .wrap-standard .layout-body {
	width:770px;
}*/
@media screen and (max-width: 1060px) {
.home .box[data-panel="box-2"] img {
    /*max-width: 500px;*/
    height: auto;
}
.box .wrap-contact .layout {
    width: auto !important;
    padding-top: 0 !important;
}
.box .wrap-contact .layout > .clearfix {
    display: none;
}
.box .wrap-contact .other,  .box .wrap-contact .logos {
    width: 330px;
    margin-right: 48px;
    float: left;
    text-align: right;
}
.box .wrap-contact .logos a img {
    max-width: 79%;
    display: inline-block;
    margin-left: 10px;
    margin-bottom: 6px;
}
.box .wrap-contact .form {
    width: calc(100% - 400px);
    float: right;
    padding-right: 10%;
    box-sizing: border-box;
}
}

@media screen and (max-width: 890px) {
.box .wrap-contact .other {
    width: 256px;
    margin-right: 34px;
}
.box .wrap-contact .logos {
    display: none;
}
.box .wrap-contact .form {
    width: calc(100% - 300px);
    margin: 0 0 30px;
}
}

@media screen and (max-width: 740px) {
.box .wrap-contact .layout {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}
.box .wrap-contact .layout > * {
    width: 100%;
}
.box .wrap-contact .other {
    width: 100%;
    margin-right: 0;
    float: none;
    order: 2;
}
.box .wrap-contact .form {
    width: 100%;
    float: none;
    order: 1;
    padding: 0;
}
.box .wrap-contact .clearfix {
    display: none;
}
}

@media screen and (min-width: 520px) {
.home-navi a[data-panel="box-6"],  .home .box[data-panel="box-6"] {
    display: none !important;
}
}

@media screen and (max-width: 460px) {
.home .box[data-panel="box-6"] {
    background: #fff;
}
.home .box[data-panel="box-6"] .wrap-standard h1 {
    text-align: right;
    text-transform: lowercase;
}
.home .box[data-panel="box-6"] .layout-body .btn-imgs {
    margin: 0 !important;
}
.home .box[data-panel="box-6"] .btn {
    white-space: nowrap;
    width: auto;
    display: inline-block;
    margin-top: 50px;
}
}
